/*.entry-title a{ line-height: 53px;}*/
hr{ border:none; border-top: 1px solid #ccc; width: 75%;}
.td_text_columns_two_cols{

  -webkit-column-break-inside: avoid; /* Chrome, Safari, Opera */
          page-break-inside: avoid; /* Firefox */
               break-inside: avoid; /* IE 10+ */
}

.td_module_10 .td-module-thumb{ width: 430px;}
.td_module_10 .item-details{ margin-left: 440px; min-height: 211px;}
.td-pb-span8 .td_module_10{ overflow: hidden;}

.td_text_columns_two_cols h4{ margin-top: 0; padding-top: 30px;}


/* Color Scheme
Surface: #d0cba5;
Heading: #482a32;
Background: #71a187;
Tabs: #d0cba5;
Tabs Hover: #efebcf;
Links: #6ea087;
Passive Color: #71a187;
*/

body{ background: #71a187;}
.td-header-wrap,
.td-banner-wrap-full, 
.td-header-menu-wrap-full,
.td-footer-wrapper{ background: #d0cba5;}

.entry-crumbs, .entry-crumbs a, .page-nav a, .page-nav span{ color: #FFF;}

.td-social-style-2 .td-icon-font{ background: #71a187;}
.td-main-content-wrap{ background: none;}

.td-related-title a.td-cur-simple-item,
.td-comments-title-wrap h4.block-title span{ background: #6ea087; }

.td_block_slide .td-slide-meta a,
.td_block_slide .td-slide-meta span,
.td_module_wrap a.td-post-category,
.td-theme-slider .slide-meta-cat a{ color: #482a32; font-family: inherit;}
.td_module_wrap a.td-post-category:hover,
.td-theme-slider .slide-meta-cat a:hover{ background: #482a32; color: #fff;}

.single-slide .td-icon-left, .single-slide .td-icon-right{ display: none;}

.td-post-content p a{ color: #6ea087; font-weight: bold;}
.td-post-content p a:hover{ color: #FFF; background: #6ea087; /*padding: 0 4px;*/ font-weight: normal; }

.td_block_slide .entry-title a{ color: inherit; word-wrap: break-word;}

.td-theme-slider .slide-meta-cat a,
.td-theme-slider:hover .slide-meta-cat a{ background: none; color:#482a32;}
.td-theme-slider:hover .slide-meta-cat a:hover{ background: #482a32;}

.td-post-date time.entry-date{ color: #555;}

.td_block_slide .td_module_wrap:hover .entry-title a{
  color: inherit;
}

/*.td_block_slide .td-slide-meta a,
.td_block_slide .td-slide-meta a:hover, 
.td_block_slide .td-slide-meta span{ color: inherit;}*/

.td-footer-bottom-full, .td-footer-bottom-full a{ color: #777 !important;}

.td-main-sidebar .td_block_wrap.td_block_10{ background: #FFF;}
.td-excerpt p{ font:inherit;}
.td-post-content h5{ margin-top: 0; }
.category .td-block-row [class*="td-block-span"]:first-child{ margin-left: 0;}
.td-main-page-wrap{ background: none;}
.td-block-span9{ width: 75%;}
.td_block_big_grid_5 .td-big-grid-post .td-module-thumb{ height: auto;}

.single-content > p:first-child:first-letter { 
  float: left; 
  color: #111111; 
  font-size: 75px; 
  line-height: 60px; 
  padding-top: 4px; 
  padding-right: 8px; 
  padding-left: 3px; 
}
.td-crumb-container{ padding-top: 0;}

.td-header-sp-logo{ float: left;}

.td-main-content article{ padding: 0 15px;}


.td-block-span8 .td_module_10{}
.td-block-span8 .td_module_10 .td-module-image{}
.td-block-span8 .td_module_10 .item-details{ margin-left: 350px;}

.td-theme-slider .slide-meta-cat a:hover,
.td-post-content a:hover, 
.td-post-category:hover{ color: #FFF; /*background:#ce2143;*/ text-decoration: none !important; }
h1 > a:hover, h2 > a:hover, h3 > a:hover, h4 > a:hover, h5 > a:hover, h6 > a:hover{ color: #ce2143;}

.td_module_wrap:hover {
  /*box-shadow: -2px 0 2px 0 rgba(0, 0, 0, 0.16), 2px 0 2px 0 rgba(0, 0, 0, 0.16), 0 2px 2px 0 rgba(0, 0, 0, 0.23);*/
  transform: translate3d(0px, -3px, 0px);
  background: #e4e0c4;
  border-color: #e4e0c4;
}

.login #loginform,
.td_module_wrap,
.td_module_related_posts,
.td_block_video_playlist, 
.td_block_wrap.td_block_10, 
.td_block_7{
  background: #d0cba5;
  padding: 15px;
  /*border-top: solid 4px #010000;*/
  border-top: solid 4px #d0cba5;
  border-radius: 1px;
  box-shadow: -1px 0 2px 0 rgba(0, 0, 0, 0.12), 
              1px 0 2px 0 rgba(0, 0, 0, 0.12), 
              0 1px 1px 0 rgba(0, 0, 0, 0.24);
  margin-bottom: 5px;
}

.td_module_wrap.td_module_6,
.td_module_wrap.td_module_9 {
  box-shadow: none; margin: 2px 10px; 
  border-top: 1px solid #c1b994;
}
.td_block_7 .td-block-span12:first-child .td_module_6,
.td_block_10 .td-block-span12:first-child .td_module_9{ /*border: none;*/}
.td_module_wrap .td-module-thumb {
    left: 15px;
    top: 15px;
}



.td_module_1 .td-module-thumb,
.td_module_2 .td-module-thumb,
.td_module_3 .td-module-thumb,
.td_module_4 .td-module-thumb{ left: auto; top: auto;}

.right .td_module_10 .td-module-thumb {
    left: auto;
    right: 15px;
}

.td_block_wrap .block-title{ margin: 50px 0 10px; border: none;}
.td_block_7 .block-title{ margin: 0 0 5px; border: none;}
.td_block_7 .block-title span{ line-height:normal; font-size: 26px;}
.td-pb-span3 .td_block_wrap .block-title{ margin: 10px 0 15px;}
.td-pb-span3 .td_block_wrap .block-title > span{ margin: 0; font-size: 24px !important;}

.td-pb-span3 .td_block_10 .block-title{ margin-bottom: 20px; text-align: center;}

.td_block_wrap .block-title > span{ line-height: 36px; padding: 0; color: inherit; background: none; text-transform: capitalize;}

.td_block_wrap .td_module_6 {
  margin: 9px 0 0;
  padding: 12px 0 0;
}

.td_block_wrap .td_module_6 .td-module-thumb{ left: 0; top: 10px;}

.td-block-span3 {
    width: 25%;
}

.td_block_wrap.td_block_7{ overflow: hidden; padding-bottom: 5px; height: 430px; padding-top: 7px;}

.td_block_wrap.td_block_text_with_title{ padding-bottom: 0;}

.td_block_1 .td_module_7:nth-child(2) .td-module-thumb{ left: auto; right: 15px;}
.td_block_1 .td_module_7:nth-child(2) .item-details{ margin-left: 0; margin-right: 160px;}

/*.td_block_2 .td_module_3,
.td_block_2 .td_module_2{ min-height: 419px;}*/

#quickies{ float: right; margin-top: 32px;}

#quickies .newsletter a{ color: #555; font-weight: bold; font-size: 110%;}

#td-header-search-top{ margin: 0;}

.sf-menu > li { border-right: 1px solid #c1b994; margin: 0; padding: 0 16px; }
.sf-menu a.sf-with-ul{  padding-right: 25px; }
.sf-menu > li:first-child{ margin-left: 0;}


/*td-header-menu-wrap td-header-gradient td-affix
td-header-menu-wrap td-header-gradient*/

.td-affix .sf-menu > li{
    /*margin: 0 7px !important;*/
    padding: 0 10px;
  }

.td-footer-bottom-full .td-container{ border-top: 1px solid #cccccc;  padding-top: 50px;}
.td-footer-bottom-full .footer-logo-wrap{ margin: 0 auto;}
.footer-social-wrap{ text-align: center;}

/*POST Styles */
article .td-related-title a, 
article .td-comments-title-wrap .block-title span{ font-size: 14px;}

.td_module_related_posts{ min-height: 274px;}

.td_block_18 .td-column-1 .td_module_mx8 .td-module-thumb{
  left: 0; top: 0; height: auto;
}
.td_module_mx8 .td-module-meta-info{ position: relative;}
.td_block_18 .td-column-1 .td_module_mx8 .td-module-meta-info{padding: 0;}
.td_module_mx8 .td-module-meta-info a{ color: #111111;}

.td-related-title, .td-comments-title-wrap h4.block-title{ border-bottom: solid 1px #cccccc;}
.td-related-title > a,
.td-comments-title-wrap h4.block-title > span{ font-size: 12px;}

.td-post-header .td-post-author-name,
.td-post-header .td-post-date{ display: inline;}

.td_module_wrap .td-module-thumb{ left: auto; top: auto;}
.td_module_5 .td-module-thumb{ height: auto;}

.td-block-span4{ width: 33%;}

.category .td-content-wrap .td-main-content-wrap{ background: #f7f8f7;}
.category .td_module_10 .td-module-thumb,
.author .td_module_10 .td-module-thumb{ width: auto; }

/*.td_block_wrap.td_block_10, .td_module_9.td_module_wrap{ background: #ce2143; }
.td_block_wrap.td_block_10 h4 span,
.td_module_9.td_module_wrap h3 a{ color: #FFF !important; }*/

/* Banner CSS */
.td_block_slide.td_block_wrap{ padding-bottom: 12px;}
.wrapper-banner, .td-theme-slider{ height: 390px !important; }
.wrapper-banner .banner,
.td-slider .td_module_slide{ 
  height: 420px;
  /*width: 997px !important;*/
}
.wrapper-banner .banner .td-module-thumb,
.td-slider .td_module_slide .td-module-thumb{ 
  position: absolute; height: 385px; overflow: hidden; width: 650px; 
}
.wrapper-banner .banner .td-module-thumb img,
.td-slider .td_module_slide .td-module-thumb img{ 
  width: 100%; height: auto;
}
.wrapper-banner .banner .item-details,
.td-slider .td_module_slide .td-slide-meta{
  margin-left: 662px; min-height: 220px;
    padding: 0;
    position: relative;
    width: auto;
    bottom: auto;
}
.td-theme-slider .td-module-meta-info{ padding-bottom: 0;}
.td-slider .td_module_slide.td-image-gradient::before{ background: none;}

.wrapper-banner .banner .entry-title,
.td-slider .td_module_slide .entry-title{ 
  font-size: 34px; font-style: normal; line-height: 34px;
}

.wrapper-banner .banner .td-module-title,
.td-slider .td_module_slide .td-module-title {
    font-family: Montserrat;
    font-weight: bold;
    text-transform: uppercase;
}

.td-theme-slider .td-module-title,
.td-theme-slider .td-excerpt{ padding-left: 7px;}

.td_module_wrap.td_module_9{
  background: #FFF;
  padding: 14px;
  border:none;
  -webkit-box-shadow: 4px 4px 3px 0px rgba(50, 50, 50, 0.3);
  -moz-box-shadow:    4px 4px 3px 0px rgba(50, 50, 50, 0.3);
  box-shadow:         4px 4px 3px 0px rgba(50, 50, 50, 0.3);
  margin: 0 0 16px;
}

.td_block_50 .td-block-span4 .td_module_1,
.td_block_50 .td-block-span8 > div{min-height: 400px;}
.td_block_50 .td-block-span8 .grid-ad{ min-height: auto;}
.td_block_50 .td_module_10 img{ width: 330px;}

.td-header-style-1 .td-header-sp-logo img{ max-height: 80px; right: auto;}
.td_block_50 .td_module_wrap .td-module-title{ font-family: Montserrat; font-style: normal; }

.td-header-header .td-social-style-2 .td-icon-font {
    background-color: #71a187;
    color: #fff;
    font-size: 14px;
    height: 35px;
    line-height: 39px;
    width: 35px;
}

.td-header-header .td-social-style-2 .td-icon-font:hover{ background: #FFFFFF;}

.td-header-header .td-social-style-2 .td-icon-facebook{ background: #3b5998;}
.td-header-header .td-social-style-2 .td-icon-twitter{ background: #4099FF;}
.td-header-header .td-social-style-2 .td-icon-youtube{ background: #cc181e;}

.cycle-prev, .cycle-next {
    background: rgba(0, 0, 0, 0) url("images/slider-arrows.png") no-repeat scroll 0 0;
    cursor: pointer;
    height: 80px;
    left: -70px;
    position: absolute;
    top: 38%;
    width: 47px;
    z-index: 200;
}
.cycle-next {
  background-position: -47px 0;
    left: auto;
    right: -70px;
}


blockquote p{ color: inherit !important;}

.td_quote_box.td_box_right,
.td_quote_box.td_box_left{ border: none; color: #666; background:#ccc; width: 45%; padding: 35px 25px 20px;}

.td_quote_box.td_box_left p{ font-size: 16px; line-height: 23px;}

.single-post .td_module_9 .entry-title{ font-size: 14px;}

.td_module_mega_menu a.td-post-category{ display: none;}

/* Category Layout */
.grid-ad{margin-top: -115px;}
.grid-ad .td-all-devices { margin-bottom: 0;}
.td-a-rec-id-sidebar > div{ margin-bottom: 8px;}
.td_category_template_8 .td-category-title-holder{ padding: 50px 0 35px;}
.td_category_template_8 .entry-crumbs{ margin-top: 40px;}
.td_category_template_8 .td-category-header .td-container{ height: 250px;}
.td_category_template_8 .td-main-content-wrap{ padding-top: 0;}
.td_category_template_8 .td-category-header{ background: #d36558 ;}
.td-image-gradient-style8::after{ box-shadow: none;}

.td_category_template_8 .td-category-header .td-category{ height: auto;}
.td_category_template_8 .td-category-header .td-category a{ font-size: 14px; padding: 7px 18px;}

/* Box Spacings */
.td-block-row [class*="td-block-span"],
.td-pb-row [class*="td-pb-span"]{ padding-left: 0.5%; padding-right: 0.5%;}
.td-block-row [class*="td-block-span"]:first-child {margin-left: 1%}
.td_block_big_grid_5{ padding-bottom: 10px;}

.td-pb-row .td-pb-span3 { margin-left: -0.3%;}

.td-pb-span3, .td-block-span3 { width: 25%; }
.td-pb-span4, .td-block-span4 { /*width: 32.33%;*/ }
.td-pb-span6, .td-block-span6 { width: 49%; }
.td-pb-span8, .td-block-span8 { /*width: 65.67%;*/ }

.headspace .wpb_wrapper{ margin-top: 96px; }
.headspace .td-all-devices { margin-bottom: 0; }
.title-right .block-title{ text-align: right;}
.td-a-rec-id-custom_ad_1 > div{ margin-bottom: 0;}

.td_module_9 .entry-title{ font-size: 14px;}

/* Box Heights */
.td_module_2, .td_module_3, .td_module_4 { height: 430px; overflow: hidden; }
.td_module_4{ height: 385px;}
.td_module_3{ height: 430px; }
.td_module_7{ height: 187px; margin-bottom: 10px; overflow: hidden;}
.td_module_1 { height: 385px; overflow: hidden; }
.trending .td_block_7{ height:384px; margin-bottom: 16px; overflow: hidden; padding-bottom: 15px; }
.trending .td-all-devices{ margin-bottom: 8px !important;}
.trending .td-a-rec-id-custom_ad_3 .td-all-devices{ display: block; max-height: 687px; overflow: hidden;}
/*.td_module_4 { min-height: 373px; }*/
.grid-ad.td-block-span8 > div{ height: auto;}

/* TESTS */

/*.td_block_wrap .block-title{ color: #FFF;}*/
.td-pb-span3 .td_block_wrap .block-title{ color: inherit;}
.td-pb-span3 .td_block_10 .block-title{ color: inherit;}
.category .td-content-wrap .td-main-content-wrap{ background: none;}

.td-boxed-layout #td-outer-wrap { width: 100%; }

.td-main-page-wrap, .td-main-content-wrap { margin: 30px auto 0; padding: 0; }

.td-header-wrap .td-mega-menu ul{ left: -80px !important;}
#header-ad .td-all-devices{ margin-top: 0;}
#footer-ad .td-all-devices{ margin: 30px 0;}

.td-footer-wrapper{ margin-top: 100px; padding-top: 0;}

.td-footer-bottom-full{ padding-top: 0;}
.td-footer-bottom-full .td-container{ border: none;}
.td-boxed-layout .td-header-menu-wrap.td-affix{ width: 100%;}

.td-header-menu-wrap.td-affix .td-container{ width: 1064px;}

.td-main-content-wrap .td-container.td-post-template-default .td-pb-row,
.td-content-wrap .format-video .td-container .td-pb-row{ 
  padding: 50px 30px; background: #FFF;
} 

.post.format-video{ background: none; }

#wrapper-issue{ position: relative;}
#up-issues{ margin-top: 0;}
#up-issues img { padding: 0 7px; }

#wrapper-issue .controls a{ font-size: 60px; position: absolute; top: 40%; left: -30px;}
#wrapper-issue .controls a#prev{}
#wrapper-issue .controls a#next{ right: -30px; left: auto; }

/************************
  404 ERROR PAGE
************************/

.error404{}
.error404 h4.block-title{ border: none;}
.error404 h4.block-title span{ background: none;}

.td-404-title, .td-404-sub-title{ font-family: inherit;}
.td-404-sub-title{ color: #FFF;}


#mookh{
  background-color: #f6f2ed;
    border-top: 5px solid #faea29;
    height: 1200px;
    margin-left: -3.5%;
    width: 107%;
}

.td_block_50 .td-block-row [class*="td-block-span"]:first-child{ margin-left: 0; }
.author-box-wrap{width: 98%; margin-bottom: 30px; border: none;}
.author-box-wrap .desc{ color: #777; font-size: 14px;}
.td-author-counters span{ background: #482a32;}

.sf-menu > li.icon-home{ border: none; padding-right: 0;}
.sf-menu > li.icon-home a { 
    background: url("images/icon-home.png") no-repeat center center;
    overflow: hidden;
    padding: 0;
    text-indent: 100%;
    white-space: nowrap;
    width: 35px;
}
.sf-menu > li.icon-home a:hover{border-bottom:none;}

.td-g-rec-id-custom_ad_1 .adsbygoogle, 
.td-g-rec-id-custom_ad_2 .adsbygoogle, 
.td-g-rec-id-custom_ad_3 .adsbygoogle, 
.td-g-rec-id-custom_ad_4 .adsbygoogle, 
.td-g-rec-id-custom_ad_5 .adsbygoogle{ margin-bottom: 0;}

.wpb_content_element{ background: #FFF;}


/************************
Listings
*************************/

.single-listings .td-main-content-wrap .td-container.td-post-template-default .td-pb-row{
  background: none; padding: 0;
}

.single-listings .td-main-content article{ padding: 30px;}
.single-listings #disqus_thread{ padding: 0 30px 30px; background: #FFF;}

.td-main-sidebar ul.contacts{}
.td-main-sidebar ul.contacts li{ margin: 0; list-style: none;}
.td-main-sidebar ul.contacts li a{}
.td-main-sidebar ul.contacts li i{ padding: 5px 10px;
    text-align: center;
    width: 30px; }

.mr-star-full, 
.mr-star-half, 
.mr-star-empty,
.mr-star-hover{ font-size: 32px; }

#items-listing.td-block-row [class*="td-block-span"]:first-child{ margin-left: 0; }



#items-listing{}
#items-listing .lead-item{}